// creator  : weidu.exe (version 23600)
// argument : RSDMNK03.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~RSDMNK03~

IF ~~ THEN BEGIN 0 // from: RSDMNK02:0.0
  SAY #28907 /* ~Slay the Sun Soul and those who stand with him!~ [RSC103] */
  IF ~~ THEN EXTERN ~RASAADJ~ 0
END
